BODY  {
        color : black;
        background : #A9D3D3;
        font-size : 10pt;
        font-family : verdana;
        topmargin: 0;
}

H1  {
        color : navy;
        font-size : 16pt;
        font-family : arial;
}

H2  {
        color : navy;
        font-size : 14pt;
        font-family : arial;
}

H3  {
        color : navy;
        font-size : 10pt;
        font-family : arial;
}

P  {
        font-size : 10pt;
        font-family : arial;
}

LI {
        font-size : 10pt;
        font-family : arial;
}

TH  {
        background: navy;
        color : #FFFFFF;
        font-size : 9pt;
        font-family : arial;
        text-align : center;
}

TD  {
        font-size : 8pt;
        font-family : arial;
}

INPUT  {
        font-size : 8pt;
        font-weight : normal;
        font-family : arial;
}

SELECT  {
        font-size : 8pt;
        font-weight : normal;
        font-family : arial;
}

INPUT.button  {
        font-size : 8pt;
        font-weight : normal;
        font-family : arial;
}

A:link  {
        color : blue;
}

A:active  {
        color : red;
}

A:visited  {
        color : blue;
}